## CamelNNTPSummary

CamelNNTPSummary

## Functions

CamelNNTPSummary * | camel_nntp_summary_new ()
gint | camel_nntp_summary_check ()

## Types and Values

struct | CamelNNTPSummary

## Object Hierarchy

        GObject
        ╰── CamelFolderSummary
            ╰── CamelNNTPSummary

## Description

## Functions

### camel_nntp_summary_new ()

    CamelNNTPSummary *
    camel_nntp_summary_new (CamelFolder *folder);

### camel_nntp_summary_check ()

    gint
    camel_nntp_summary_check (CamelNNTPSummary *cns,
                              struct _CamelNNTPStore *store,
                              gchar *line,
                              CamelFolderChangeInfo *changes,
                              GCancellable *cancellable,
                              GError **error);

## Types and Values

### struct CamelNNTPSummary

    struct CamelNNTPSummary;